@font-face {
    font-family: 'yekan';
    src: url("../fonts/yekan/IRANYekanRegular.ttf");
}

.yekan, span {
    font-family: 'yekan';
    font-size: small;
}

#search_section {
    background-image: url("../images/60.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

h1, h2, h3, h4, h5, h6, p, div, a, button {
    font-family: 'yekan';
}

#select_section {
    background-color: lightgrey;
}

.food_card {
    background-image: url("../images/60.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#res-body {
    background-color: rgba(30, 30, 30, 0.04)
}

a {
    color: #1d2124;
}

ul {
    list-style-type:none;
    margin: 0;
    padding: 0;
}
#ls{
    display: block;
}

.yekan_xmaller
{
    font-size: x-small;
}

#repeat_code{
    background-color: #008CBA;
    width: 45%;
    color: white;
    line-height: 1.5;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    border-radius: 0.25rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}